=== debian/control ===
Source: xmltoman
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10), libxml-parser-perl
Standards-Version: 3.9.8
Homepage: http://sourceforge.net/projects/xmltoman/

Package: xmltoman
Architecture: all
Depends: ${misc:Depends}, libxml-parser-perl
Description: simple XML to man converter
 xmltoman and xmlmantohtml are two small scripts to convert xml to man
 pages in groff format or html. It features the usual man page items such a
 "description", "options", "see also" etc.
