=== debian/watch ===
version=4
http://sf.net/xmltoman/xmltoman-(.*)\.tar\.gz
