=== debian/changelog ===
xmltoman (0.5-1) unstable; urgency=medium

  * New maintainer. (Closes: #647716).
  * New upstream release.
  * Added Multi-Arch: foreign to debian/control. (Closes: #862196).
  * Updated debian/watch to point to new upstream location.
  * Updated debian/control with maintainer information.
  * Updated debian/copyright with new maintainer and date.

 -- Adam Bilbrough <atsb@tutanota.de>  Wed, 23 Aug 2017 18:14:06 +0200
