=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ 

override_dh_usrlocal:
	rm -rf $(CURDIR)/debian/xmltoman/usr/local
	rm -rf $(CURDIR)/debian/xmltoman/usr/share/xmltoman
	dh_usrlocal
