=== debian/watch ===
version=4
https://gitlab.com/atsb/xmltoman/tags \/atsb\/xmltoman\/repository\/archive.tar.gz\?ref=r([\d.]*)
