=== debian/changelog ===
xmltoman (0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Tille ]
  * Maintain package in Debian team on Salsa
  * d/watch: version=5
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * No tab in license text (routine-update)
  * Fix field name case in debian/copyright (Upstream-name ⇒ Upstream-Name).
  * Add debian/upstream/metadata

  [ Santiago Vila ]
  * Fix Makefile
    Closes: #1026023

 -- Andreas Tille <tille@debian.org>  Mon, 23 Feb 2026 11:34:01 +0100

xmltoman (0.6-1) unstable; urgency=medium

  * New upstream release.
  * Updated debian/watch to point to new upstream location.
  * Updated debian/control with maintainer information.
  * Updated debian/copyright with new maintainer and date.

 -- Adam Bilbrough <ats@atlas.cz>  Sun, 19 May 2019 18:24:30 +0200
