=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: xmltoman
 Section: devel
-Priority: optional
-Maintainer: Adam Bilbrough <atsb@tutanota.de>
-Build-Depends: debhelper (>= 10), libxml-parser-perl
-Standards-Version: 4.0.0
-Homepage: https://gitlab.com/atsb/xmltoman
+Maintainer: Adam Bilbrough <ats@atlas.cz>
+Build-Depends: debhelper-compat (= 13), libxml-parser-perl
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/debian/xmltoman
+Vcs-Git: https://salsa.debian.org/debian/xmltoman.git
+Homepage: https://github.com/atsb/xmltoman
 
 Package: xmltoman
 Architecture: all
