=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE = 1
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_usrlocal:
 	rm -rf $(CURDIR)/debian/xmltoman/usr/local
