=== debian/watch ===
Version: 5

Template: Github
Owner: atsb
Project: xmltoman
